﻿.WelcomeText{height:37px;}
.LoginImagePart1{width:350px;}
.LoginImagePart2{width:605px;height:68px;}
.txtSmall{font-size:11px;width:60px;}
.LoginErrorMsg{font-size:8pt;font-weight:bold;color:Maroon;line-height:25px;}
.lblNotification{font-size:9pt;font-weight:bold;color:#5B964E;background: url("Images/accept_006.png") no-repeat scroll 0 0 transparent;padding-left: 20px;;position:absolute;}
.lblErrNotification{font-size:9pt;font-weight:bold;color:Maroon;background: url("Images/MessagePanel/I_Error_2.png") no-repeat scroll 0 0 transparent;padding-left: 20px;;position:absolute;}

/* ****************** BUTTON STYLE ****************** */

.blackButton{border-style:solid;border-width:1px;border-color:#406db8;background-color:#535353;color:White;width:60px;height:20px;font-size:11px;text-align:center;vertical-align:middle;}
.blackButton:hover{border-style:solid;border-width:1px;border-color:#406db8;background-color:#c0c0c0;color:black;width:60px;height:20px;cursor:pointer;font-size:11px;}
.blueButton { background: url("Images/ButtonBackground.png") repeat-x scroll 0 0 transparent;border: 1px solid #064673;color: #FFFFFF;cursor: pointer;font-family: "Myriad Pro",arial,serif;font-size: 1.2em;font-weight: bold;height: 30px;margin: 0 0 10px;vertical-align:middle;}
.blueButton:hover {background-position: 0 -33px;}
.grayButton{background: url("images/nav-sprite-default.png") repeat-x scroll 0 -144px #E5E5E5;border: 1px solid #AAAAAA;color: #333333;/*font-family: arial,helvetica;*/font-weight: bold;margin: 0;padding: 5px 5px 4px;text-shadow: 0 1px 0 #FFFFFF;vertical-align:middle;/*z-index: 100;position: relative;*/}
.grayButton:hover{background: url("images/nav-sprite-default.png") repeat-x scroll 0 -108px #E5E5E5;cursor: pointer;}
/*.yellowButton {background: url("images/button_right_yellow.png") no-repeat scroll right -138px transparent;display: inline-block;height: 36px;margin-right: 6px;margin-top: 5px;padding-right: 16px;text-decoration: none;vertical-align:middle;}
.yellowButton input {background: url("images/button_left_yellow.png") no-repeat scroll 0 -138px transparent;border: 0 none;color: #673804;cursor: pointer;display: block;font-family: 'Droid Serif',arial,serif;font-size: 15px;font-weight: bold;height: 36px;line-height: 24px;margin: 0;padding-left: 23px;text-transform: capitalize;}
.yellowbutton_home {background-color:#FFAF00;padding:1.5px;width:60px;margin-top:5px;}
a.yellowButton:hover input {background-position: 0 -174px; color: #492805;}
a.yellowButton:hover {background-position: right -174px;}
a.yellowButton:active input {background-position: 0 -210px;color: #492805;}
a.yellowButton:active {background-position: right -210px;}*/
.yellowButton {text-decoration:none;}
.yellowButton input{background: url("images/nav-sprite-default.png") repeat-x scroll 0 -108px #E5E5E5;border: 1px solid #AAAAAA;color: #333333;/*font-family: arial,helvetica;*/font-weight: bold;margin: 0;padding: 5px 5px 4px;text-shadow: 0 1px 0 #D1D1D1;vertical-align:middle;/*z-index: 100;position: relative;*/}
.yellowButton input:hover{background: url("images/nav-sprite-default.png") repeat-x scroll 0 -144px #E5E5E5;cursor: pointer;}
.yellowbutton_home{background: url("images/nav-sprite-default.png") repeat-x scroll 0 -108px #E5E5E5;border: 1px solid #AAAAAA;color: #333333;/*font-family: arial,helvetica;*/font-weight: bold;margin: 0;padding: 5px 5px 4px;text-shadow: 0 1px 0 #D1D1D1;vertical-align:middle;margin-top:5px;/*z-index: 100;position: relative;*/}
.yellowbutton_home:hover{background: url("images/nav-sprite-default.png") repeat-x scroll 0 -144px #E5E5E5;cursor: pointer;}
input[disabled]{background:none; background: none repeat scroll 0 0 #F5F5F5; color: #AAAAAA;}

.DownloadButton { font-family:Helvetica, Arial, sans-serif; text-decoration:none;background: url("images/nav-sprite-default.png") repeat-x scroll 0 -108px #E5E5E5;border: 1px solid #AAAAAA;color: #333333;/*font-family: arial,helvetica;*/font-weight: bold;margin: 0;padding: 5px 5px 4px;text-shadow: 0 1px 0 #D1D1D1;vertical-align:middle;/*z-index: 100;position: relative;*/}

/* ****************** END ****************** */


/* ****************** TEXTBOX STYLE ****************** */

/*.txtDtPicDefault{width:255px}
.txtDefault{width:280px}
.txtSmall { width: 100px; }*/

.txtDtPicDefault{width:255px; border: 1px solid #B6B6B6; border-radius: 3px 3px 3px 3px; color:#666666; font-family: tahoma; font-size: 1em; padding: 5px; }
.txtSmall { width: 100px; border: 1px solid #B6B6B6; border-radius: 3px 3px 3px 3px; color: #666666; font-family: tahoma; font-size: 1em; padding: 5px; }
.txtDefault{ width:280px; border: 1px solid #B6B6B6; border-radius: 3px 3px 3px 3px; color: #666666; font-family: tahoma; font-size: 1em; padding: 5px; }
.txtDefaultHidden
{
    display: none;
    visibility: hidden;
}
select { border: 1px solid #B6B6B6; border-radius: 3px 3px 3px 3px; color: #666666; padding: 4px; }
textarea{ border: 1px solid #B6B6B6; border-radius: 3px 3px 3px 3px; color: #666666; font-family: tahoma; font-size: 1em; padding: 5px; }
/* ****************** END ****************** */


/* ****************** GRID VIEW STYLE ****************** */

.trRowStyle{background-color:#fff;}
.trAlternatingRowStyle{background-color:#f4f9ff;}
.trEmptyDataRowStyle{background-color:white;}
.GridHeaderInner{background-color: #D1D1D1;/*#eeeeee;*/font-weight:bold;text-align:center;}

.up a, .down a, .sort a, .sortLeft a { display: block; padding: 0 4px 0 4px; }
.up a { background: url('Images/ascending.png') left no-repeat;}
.down a{ background: url('Images/descending.png') left no-repeat; }

/* ****************** END ****************** */


/*Overwrite Jquery Tabs Default behavior*/
#myTabs ul {  background: none; border: none; /*background: url("images/ui-bg_highlight-hard_15_888888_1x100.png") repeat-x scroll 50% 50% #888888;             border: 1px solid #404040;*/ }
#myTabs>div { padding: 0 0;}
#myTabs { padding:12px 0 0; background: none; border: none; }
/*END*/

/*Tab Header*/
.tabContentHeaderBorder{background: none repeat scroll 0% 0% black; height: 1px;}
.tabContentHeader{height: 25px; background-color: #C1BDBD;padding:10px 10px 0px 10px; }
/*End*/

/*Table Align*/

/* 2 Equal Rows */
.tblResults{padding: 2;border-spacing: 2;border: 0;text-align: center;}
.tblResults TD { padding: 3px; }
.tblHeaderLeft { /*background-color:*/ #eeeeee; padding: 3px; font-size:9pt;width: 200px; text-align: left;font-weight: normal;}
.tblHeaderRight { /*background-color: #eeeeee;*/ padding: 3px; font-size:9pt;width: 200px;text-align: left;font-weight: normal; }
.tblContentLeft {/*background-color: #eeeeee;*/text-align: left;}
.tblContentRight { /*background-color: #eeeeee;*/ padding: 3px; font-size:9pt;text-align: left; }
.tblContentColor {/*background-color: #eeeeee;*/ text-align: left;}
/* 2 Equal Rows END */

/*Single Row*/
.tblSingleRowHeader {/*background-color: #eeeeee;*/ font-size:9pt; width: 20%; text-align: left;font-weight: normal;}
.tblSingleRowContent { /*background-color: #eeeeee;*/ padding: 3px; width: 80%;font-size:9pt;text-align: left; }

.popup_tblSingleRowHeader {font-size:9pt; width: 20%; text-align: left;font-weight: normal;}
.popup_tblSingleRowContent  { padding: 3px; width: 80%;font-size:9pt;text-align: left; }
/* Single Row END */


TD{ border-width: 0; margin: 0; padding: 0; }
TABLE { border-collapse: separate; border-spacing: 0;}

/* ****************** Popup Start Here ****************** */

.outerPopup{border:1px solid #9c8c6b;padding:6px;background-color:#e8e8f0; z-index: 1002;width: 450px;}
.innerPopup{border: 1px solid #CCCCFB;background-color: #FFFFFF;padding: 10px;}
.modalBackground{display: none; position: fixed;_position: absolute; /* hack for internet explorer 6*/height: 100%;width: 100%;top: 0;left: 0;background: #000000;border: 1px solid #cecece;z-index: 1001;}
.modalBackground2{display: none; position: fixed;_position: absolute; /* hack for internet explorer 6*/height: 100%;width: 100%;top: 0;left: 0;background: #000000;border: 1px solid #cecece;z-index: 1000;}
.imgClose{display:block;background:url('images/close26.png') no-repeat 0 0;left:-10px;width:26px;text-indent:-1000em;position:absolute;top:-10px;height:26px;}
.h1-style1{margin:0;color: #565F88;}
.h1-style1 img{float:right;}
.tdPopupCaption{width:30%;font-weight:bold;color:#535353;}
.modalFooter{text-align:right;padding:12px 4px 6px 6px;background-color:#e8e8f0;}
.iconRight{float:right;}

.outerPopupFileUpload{border:1px solid #9c8c6b;padding:6px;background-color:#e8e8f0; z-index: 1002;width: 550px;}

/* ****************** Popup End Here ****************** */


/* ****************** COMMON ****************** */

.clearBoth{ clear: both;}
.validationErrImg{position:absolute;padding-top: 5px;padding-left: 2px;}
.visibleFalse { display:none; }
/*ul.AutoComplete { margin: 0; padding: 0; list-style: none; border: solid 1px silver; background: #666666;*/  /*border-radius: 3px 3px 3px 3px;*/ color: #666666; }
/*ul.AutoComplete li {  color: #666666; }*//*border-radius: 3px 3px 3px 3px;*/

/* AutoComplete highlighted item */
#AutoCompleteEx_completionListElem { background : #fefefe; width:296px }
.autocomplete_highlightedListItem { padding:3px; background-color: #888888;color:White; }
.autocomplete_completionListElement {box-shadow: 0 6px 6px rgba(0, 0, 0, 0.6);  margin-top :-2px; margin-left :2px; background-color : #888888; margin : 0px!important; color : windowtext; text-align:left; border:1px solid #ccc; cursor : default;position:absolute;height:auto;overflow:visible;font-size:small;padding-left:1px;list-style-type : none;-moz-border-radius-bottomright:4px; -webkit-border-bottom-right-radius:4px; border-bottom-right-radius:4px;-moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; border-bottom-left-radius:4px;}
.autocomplete_listItem { padding:3px; color : windowtext; background : #F6F6F6; }

/* ****************** END ****************** */


/* ****************** Message Panel Styles ****************** */

.MP_BG_Success { background-image:url('images/MessagePanel/BG_Success_1.png');border:1px solid #8CCE3B;padding: 0 .7em }
.MP_BG_Information { background-image:url('images/MessagePanel/BG_Information.png');border:1px solid #CCC;padding: 0 .7em }
.MP_BG_Warning { background-image:url('images/MessagePanel/BG_Warning.png');border:1px solid #F8893F;padding: 0 .7em }
.MP_BG_Error { background-image:url('images/MessagePanel/BG_Error.png');border:1px solid #CD0A0A;padding: 0 .7em }

.MP_BG_Success P { color:#030303;/*padding: 8px;*/width:98%;*padding-top: 10px; }/*#000*/
.MP_BG_Information P {  color:#000;/*padding: 8px;*/width:98%;*padding-top: 10px; }
.MP_BG_Warning P { color:#000;/*padding: 8px;*/width:98%;*padding-top: 10px; }
.MP_BG_Error P { color:#CD0A0A;/*padding: 8px;*/width:98%;*padding-top: 10px; }

.MP_Close{border-width: 0px; cursor: pointer;height:12px;width:12px;}

.MP_I_Success { background-image: url('images/MessagePanel/I_Success_1.png');width: 16px;height: 16px; }
.MP_I_Information { background-image: url('images/MessagePanel/I_Information_1.png');width: 16px;height: 16px; }
.MP_I_Warning { background-image: url('images/MessagePanel/I_Warning_1.png');width: 16px;height: 16px; }
.MP_I_Error { background-image: url('images/MessagePanel/I_Error_3.png');width: 16px;height: 16px; }

.msgpnl {padding:8px 8px 0px 8px;display:block;}
.spanImgClose{float: right; padding-top: 0px; margin-top: -26px;*margin-top: -28px;}
.spanContent{float: left; margin-right: .3em;}
/* ****************** END ****************** */

/* ****************** VIEW DOCUMENT START ****************** */

.mjl_sub_header { border: 1px solid #aaaaaa; background:#eeeeee url(images/header_banner_bg_inner.gif) 50% 50% repeat-x; color: #212121; font-weight: bold; /*position:relative; */}
.portlet { margin:0; margin-bottom:5px; }
.portlet-header { margin: 0.3em; padding-bottom: 4px; padding-top: 4px; padding-left: 0.5em; font-size:0.7em; }
.portlet-content { padding:0; }

.doc-header { margin:0 0.3em 0 0.3em; padding-bottom: 8px; padding-top: 8px; padding-left: 0.5em;  font-size:0.6em;  border: 1px solid #cccccc; background: #cccccc url(images/doc_header_bg.gif) 50% 50% repeat-x; color: #000; font-weight: normal; /*position:relative;*/ border-bottom:none}
.doc-header_last { margin:0 0.3em 0.3em 0.3em; padding-bottom: 8px; padding-top: 8px; padding-left: 0.5em;  font-size:0.6em;  border: 1px solid #cccccc; background: #cccccc url(images/doc_header_bg.gif) 50% 50% repeat-x; color: #000; font-weight: normal; /*position:relative;*/}
.doc-header_last .view_doc{ position:relative; float:right;}
.doc-header .view_doc{position:relative; float:right;}
html*.info_btn { border: solid 1px #ddd; width: 24px; height: 24px; position:absolute; right:30px; top:-27px; }
.info_btn  { border: solid 1px #ddd; width: 24px; height: 24px; position:absolute; right:30px; top:-5px; }

/* ****************** VIEW DOCUMENT END ****************** */

/* ****************** TOOL TIP ****************** */

.tip { color: #666;  background:#f6f6f6; padding:10px; border: 2px solid #9e9e9e; position:absolute; z-index:1000; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font:normal 11px tahoma; width:230px; display:none; }
.tip ul { list-style:none; margin:0; padding:0; float:left; } 
.tip li { padding:0px; }
.tip_trigger{position:relative; float:right;}

/* ****************** TOOL TIP ****************** */